<template>
    <!-- TODO: configurar tabla con vista en aparatos moviles -->
    <v-layout>
        <v-flex>
            <table class="v-table" style="width: 100%">
                <thead>
                    <tr>
                        <th>Horas</th>
                        <th>mg/dl</th>
                        <th>Val Ref.</th>
                    </tr>
                </thead>
                <tbody>
                    <tr v-for="(row, index) in resultados" v-bind:key="index">
                        <td>{{ row.created_at }}</td>
                        <td>{{ row.value }}</td>
                        <td>{{ row.valref }}</td>
                    </tr>
                </tbody>
            </table>
        </v-flex>
    </v-layout>
</template>

<script>
export default {
    name: 'CurvasBody',
    props: ['resultados'],
}
</script>

<style>

</style>
